.socialmtop{
    padding-right: 10px;
}
.logo img{
    width: 200px;
}
#theme-main-banner h1{
    color: #FFF!important;
}
#theme-main-banner .camera_caption p {
    color: #27aae1;
  font-weight: normal;
}
#theme-main-banner .camera_caption .theme-button-one {
    background: #27aae1;
  }
  .theme-sidebar-one .service-categories ul li a {
    font-size: 16px!important;
    line-height: inherit;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
  }
  .theme-inner-banner .overlay h2 span{
    font-size: 24px;
  }
  #mega-menu-holder li > ul.dropdown {
    padding-right: 15px;
  }

